@charset "utf-8";
/* Common
------------------------------------------*/
html {overflow-y:scroll; height:100%;}

body {
	height:100%;
	background-color: #fff;
	font:13px/1.4 "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"MS Pゴシック", arial,helvetica,sans-serif,sans-serif;
	*font-size:small;
	*font:x-small;
	color: #464646;
	background: url(images/bg.png) repeat-x;
}

a {color:#007aa2; text-decoration:none;}
a:hover {text-decoration:underline;}

table {font-size:inherit; font:100%;}

hr {
	margin:0;
	padding:0;
	visibility:hidden;
}

#page-top {
	position: fixed;
	bottom: 80px;
	right: 60px;
}

#page-top a {
	width: 60px;
	height: 60px;
	display: block;
	background: url(images/sprite.png) no-repeat -208px 0 transparent;
}

#main .cat-item-fintech {
	color:#be2e2e;
	background-color:#f0dbdb;
}

#main .cat-item-for-business {
	color:#2d6273;
	background-color:#f1f6f8;
}

#main .cat-item-info {
	color:#f17f00;
	background-color:#ffedda;
}

#main .cat-item-lifehack {
	color:#488400;
	background-color:#ddefc7;
}

#main .cat-item-moneyhack {
	color:#c38e01;
	background-color:#ffef83;
}

#main .cat-item-trend {
	color:#2693a6;
	background-color:#cef1f7;
}

#main .cat-item-news {
	color:#4780c3;
	background-color:#daebff;
}

/* Font size memo
--------------------*/
/*.txt10 { font-size:77%; }
.txt11 { font-size:85%; }
.txt12 { font-size:93%; }
.txt13 { font-size:100%; }
.txt14 { font-size:108%; }
.txt15 { font-size:116%; }
.txt16 { font-size:123.1%; }
.txt17 { font-size:131%; }
.txt18 { font-size:138.5%; }
.txt19 { font-size:146.5%; }
.txt20 { font-size:153.9%; }
.txt21 { font-size:161.6%; }
.txt22 { font-size:167%; }
.txt23 { font-size:174%; }
.txt24 { font-size:182%; }
.txt25 { font-size:189%; }
.txt26 { font-size:197%; }*/

/* ht */ .ht {text-indent: 100%; white-space: nowrap; overflow: hidden;}

/* a:hover
--------------------*/
/*a:hover {
	opacity:0.9;
	filter: alpha(opacity=9);
}*/

/* layout
------------------------------------------*/
#wrapper {
	width:960px;
	margin:0 auto;
}

#header {
	float:left;
	width:960px;
	height:190px;
	margin-bottom:50px;
}

#content {
	float:left;
	width:960px;
}

#main {
	float:left;
	margin-right:40px;
	width:680px;
}

#sub {
	float:right;
	width:240px;
}

footer {
	float:left;
	width:960px;
	line-height:24px;
	background-color: #464646;
	text-align: center;
	font-size:77%;
	color: #fff;
	margin-bottom: 20px;
}

#footer {float:left;}

/* Header
------------------------------------------*/
.hdr-l {
	float:left;
}

.hdr-r {
	float:right;
}

.mf-logo {
	float:left;
	width:100%;
}

.logo {
	float:left;
	width:208px;
	height:64px;
	background: url(images/sprite.png) no-repeat 0 0;
	display: block;
	margin-bottom: 22px;
}

.mfob-logo-txt {
	float:left;
	width:456px;
}

#header h1 {
	float:left;
	width:456px;
	height:38px;
	background: url(images/sprite.png) no-repeat 0 -64px;
	display: block;
	margin-bottom: 6px;
}

#header h2 {
	float:left;
	width:437px;
	height:16px;
	background: url(images/sprite.png) no-repeat 0 -107px;
	display: block;
}

a.btn-h-common {
	float:left;
	width:140px;
	height:32px;
	display: block;
	margin-top:20px;
}

a.btn-mnyfwd-service {margin-right:15px; background: url(images/sprite.png) no-repeat 0 -123px;}
a:hover.btn-mnyfwd-service {background: url(images/sprite.png) no-repeat -140px -123px;}
a:active.btn-mnyfwd-service {background: url(images/sprite.png) no-repeat -280px -123px;}

a.btn-mnyfwd-corp {background: url(images/sprite.png) no-repeat 0 -155px;}
a:hover.btn-mnyfwd-corp {background: url(images/sprite.png) no-repeat -140px -155px;}
a:active.btn-mnyfwd-corp {background: url(images/sprite.png) no-repeat -280px -155px;}


/* main
------------------------------------------*/
#main section {
	float:left;
	width:100%;
	margin-bottom:30px;
	border-bottom:1px solid #e2e2e2;
}

#main p {margin-bottom: 20px;}

.catcommon {
	width:140px;
	line-height: 26px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	font-weight: bold;
	text-align: center;
	display: block;
	margin-right:20px;
}
.bloginfo {
	float:left;
	width:100%;
	margin-bottom: 5px;
	line-height: 26px;
}

.bloginfo li {
	float:left;
	display: inline;
	list-style-type: none;
}

.bloginfo-common {
	color:#666;
	margin-right:20px;
	padding-right:20px;
	border-right:1px dotted #666;
}

#main section h2 {
	font-size:230%;
	margin-bottom:5px;
	text-align: justify;
}

#main section h2 a {
	color:#464646;
	text-decoration: none;
}

#main section h2 a:hover {text-decoration: underline;}

#main p {
	font-size:116%;
	line-height: 1.6;
}

#main ul {
	margin-bottom:15px;
}

#main .blog-main ul {
	margin-left:20px;
}

.more-link {
	float: right;
	color: #007aa2;
	padding: 0 10px;
	line-height: 26px;
	border:1px solid #b2d7e3;
	border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    margin-bottom: 10px;
}

a:hover.more-link {
	color:#fff;
	background-color: #b2d7e3;
	text-decoration: none;
}
a:active.more-link {
	color:#fff;
	border:1px solid #b2d7e3;
}


/* sub
------------------------------------------*/
#sub nav {margin-bottom:30px;}
#sub h2 {
	color:#2b1700;
	margin-bottom: 5px;
}

#sub ul {
	width:100%;
	margin-bottom:30px;
	list-style-type:disc;
}

#sub li {
	margin-left:15px;
	margin-bottom:5px;
}

#sub .nav-cat {
	list-style-type: none;
}

#sub .nav-cat li {
	margin-left:0;
	line-height: 2.6;
}

#sub .nav-cat li a {
	font-weight: bold;
	padding:5px 10px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
}

/* .cat-item-info（Fintech）*/
.cat-item-17 a {
	color:#be2e2e;
	background-color:#f0dbdb;
}
.cat-item-17 a:hover {color:#ffffff; background-color: #be2e2e; text-decoration: none;}

/* .cat-item-info（サービスのご案内）*/
.cat-item-16 a {
	color:#2d6273;
	background-color:#f1f6f8;
}
.cat-item-16 a:hover {color:#fff; background-color: #2d6273; text-decoration: none;}
/* .cat-item-info（サービスのご案内）*/
.cat-item-14 a {
	color:#f17f00;
	background-color:#ffedda;
}
.cat-item-14 a:hover {color:#fff; background-color: #f17f00; text-decoration: none;}

/* .cat-item-lifehack（お役立ち情報）*/
.cat-item-11 a {
	color:#488400;
	background-color:#ddefc7;
}
.cat-item-11 a:hover{color:#fff; background-color: #488400; text-decoration: none;}

/* .cat-item-moneyhack（お金のお役立ち情報）*/
.cat-item-12 a {
	color:#c38e01;
	background-color:#ffef83;
}
.cat-item-12 a:hover{color:#fff; background-color: #c38e01; text-decoration: none;}

/* .cat-item-trend（海外サービス動向）*/
.cat-item-13 a {
	color:#2693a6;
	background-color:#cef1f7;
}
.cat-item-13 a:hover{color:#fff; background-color: #2693a6; text-decoration: none;}

/* .cat-item-news（お知らせ）*/
.cat-item-1 a {
	color:#4780c3;
	background-color:#daebff;
}
.cat-item-1 a:hover{color:#fff; background-color: #4780c3; text-decoration: none;}

/* Content Header
------------------------------------------*/
.mfob-logo {
	width:456px;
	height:38px;
	background: url(images/sprite.png) no-repeat 0 -64px;
	display: block;
	margin-bottom: 6px;
}

.mfob-tit {
	width:437px;
	height:16px;
	background: url(images/sprite.png) no-repeat 0 -107px;
	display: block;
}


/* Content In
------------------------------------------*/
#breadcrumb {
	font-size:77%;
}

#breadcrumb a {
	border:1px solid #b2d7e3;
	padding:3px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
}

#contentmain h1 {
	font-size:230%;
	margin-bottom:20px;
	text-align: justify;
}
#contentmain h2 {
	font-size:138.5% !important;
	border-left:5px solid #f17f00;
	background-color: #FFF9F1;
    border: 3px solid #FFF0D9;
	padding:10px 0 10px 15px;
	margin-bottom:15px !important;
}

#contentmain h3 {
	border-left:5px solid #ffe5c7;
	padding:5px 0 5px 15px;
	font-size:123.1%;
	margin-bottom:10px;
}

#contentmain h4 {
	border-left:5px solid #ffe5c7;
	padding-left:15px;
	margin-bottom:10px;
}

#contentmain h5 {
	font-weight: bold;
	margin-bottom: 10px;
}

section#contentmain {border-bottom:0;}

.wp-pagenavi {
	float:left;
	width:100%;
	text-align: center;
	font-size:116%;
	margin-bottom:30px;
}

.pages {
	color:#acabab;
	margin-right:5px;
}

.current {
	color:#acabab;
	border:1px solid #bababa;
	padding: 0 10px;
	line-height: 26px;
	display: inline-block;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	margin-right:5px;
}


.wp-pagenavi a {
	color: #007aa2;
	padding: 0 10px;
	line-height: 26px;
	display: inline-block;
	border:1px solid #b2d7e3;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	margin-right:5px;
}

.wp-pagenavi a:hover{
	color:#fff;
	background-color: #b2d7e3;
	text-decoration: none;
}
.wp-pagenavi a:active {
	color:#fff;
	border:1px solid #b2d7e3;
}

/* Social Btn
------------------------------------------*/
.social-btn-wrapper {
	float:left;
	width:680px;
	margin-bottom:20px;
}

.sb-hatena {
	float:left;
	margin-right:10px;
}

.sb-twitter {
	float:left;
	margin-right:10px;
}

.sb-fb {
	float:left;
	margin-right:10px;
}
